/** Footer
 **************************************************************** **/
#footer {
	color: #98958B;
	display: block;
	vertical-align: bottom;
	z-index: 101;
	padding-top: 0px;
	padding-bottom: 0px;
}
#footer .footer-content {
	max-width: 1400px;
	margin-left: 296px;
}

#footer a {
	color: #E8E8DC !important;
	text-decoration: none;
}

#footer a:hover {
	color: #a86c0e !important;
	text-decoration: none;
}

#footer.bottom {
	position:absolute;
	left:0; right:0;
	bottom:0;
}
#footer a.copyright {
	color:#777 !important;
	padding:0;
}
#footer .logo {
	display:block;
	margin-bottom:10px;
}
#footer .spaced {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#footer .logo_footer {
	padding-top: 40px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#footer .dark {
	background-color: rgba(43,43,43,0.5);
	height: 230px;
	padding-left: 20px;
	
}

#footer h2,
#footer h3,
#footer h4 {
	color: #a86c0e;
	text-shadow: 1px 1px 2px #000;
	font-weight: 400;
	text-transform: capitalize;
}

#footer .copyright {
	background-color: #1B1B1C;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
}


#footer hr {
	border:0; margin:0; padding:0;
	border-top:#1a1a1a 1px solid;
	border-bottom:#3d3d3d 1px solid;
}

#footer li {
	position: relative;
	border-bottom: 0px solid rgba(255,255,255,0.1); /*Lines under li top*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

#footer li:after {
	width: 100%;
	content: "";
	border-bottom: 0px solid #1a1a1a !important; /*no Lines under li bottom*/
	position: absolute;
	bottom: 0;
	left: 0;
}

#footer .list-inline  li {
	position:relative;
	padding:6px 0;
	border-bottom: 0px solid rgba(255,255,255,0.0) !important; /*no lines on social*/	 
}

#footer .list-inline li:after {
	width: 100%;
	content: "";
	border-bottom: 0px solid #1a1a1a !important; /*no lines on social*/	
	position: absolute;
	bottom: 0;
	left: 0;
}
#footer .list-inline {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
}
#footer .list-inline .fa {
	background-color: #181819;
	border-radius: 18px;
	padding: 10px;
}

#footer li a {
	text-decoration: none;
	font-size: 14px;
	-webkit-transition: all .2s ease 0s;
	-moz-transition: all .2s ease 0s;
	-o-transition: all .2s ease 0s;
	transition: all .2s ease 0s;
	color: #D6D9D9 !important;
}
#footer li a:link {
	color: #D6D9D9 !important;
	text-decoration: none;
}
#footer li a:hover {
	color: #a86c0e !important;
	text-decoration: none;
}

#footer li a:active, #footer li a:visited  {
	color: #fff;
	text-decoration: none;
}

#footer li small {
	font-size:11px;
}
#footer li small.ago {
	color:#666;
}

.copyright a {
	color: #FFFFFF;
	text-decoration: none;
}
.copyright a:hover {
	color: #a86c0e;
	text-decoration: none;
}
.copyright em {
	text-decoration: none;
	font-size: 14px;
}

/* simple list */
#footer ul.nobordered li:after,
#footer ul.nobordered li {
	border-bottom:0;
	padding:0;
}
#footer ul.nobordered li a {
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
#footer ul.nobordered li a>i.fa{
	padding-right:6px;
}

 /* IE BUG */
	body.boxed footer {
		margin:auto;
		max-width: 1400px;
	}

/** Responsive
 **************************************************************** **/
@media only screen and (max-width: 768px) {
	#footer .spaced {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 60px;
	}
	#footer .dark {
		height:auto;
		padding-top: 20px;
		padding-left: 20px;
		padding-left: 60px;
		padding-bottom: 10px;
	}
	#footer .footer-content {
	max-width: 1400px;
	margin-left: 0px;
}

	
}
@media only screen and (max-width: 990px) {
	#footer {
		border-top:#2B2B2B 1px solid;
	}

}
